 html, body { height: 100%; height: 100%; background:#000000 url(http://ue3.17173.itc.cn/yxlian/topbj.gif) no-repeat center top;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; padding:0; margin:0;}
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding:0; margin:0; }
.more{ float:right; padding:0; margin:0; width:70px;}
.moreNewlinw{ clear:both; float:right; padding:15px 10px 0 0; margin:0; width:40px;}
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #ebb236; text-decoration: none; }
.cYellow a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cQYellow, .cQYellow a:link, .cQYellow a:visited, .cQYellow a:active { color: #e2ba89; text-decoration: none; }
.cQYellow a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.pdTop10 { padding-top: 10px; }
.pdTop15 { padding-top: 15px; }
.pdRight10 { padding-right: 10px; }
.pdRight33 { padding-right: 33px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft9 { padding-left: 9px; }
.pdLeft33 { padding-left: 33px; }
.mdTop10 { margin-top: 10px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5 { margin-bottom: 5px; }
.mdLeft10 { margin-left: 10px; }
#footer { margin: 0 auto; width: 100%; padding: 0; clear: both; height:160px; background:url(http://ue4.17173.itc.cn/yxlian/bottom.gif) no-repeat center top;}
#innerFooter{margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #e4aa6e; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #e4aa6e; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #e4aa6e; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
table.sit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.sit TD {
	border:1px solid #000000;
	text-align: center;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 24px; 
font-size: 14px; 
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsTable a {font-size: 14px; color: #e2ba89;text-decoration: none; }
TABLE.cmsT { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsT TD 
{ 
line-height: 24px; 
font-size: 14px; 
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsT a {font-size: 14px; color: #670000;text-decoration: none; }